- Videoporteiro IP anti-vandalismo IK08.
- Câmara 5 Mpx/2 Mpx | áudio e vídeo bidirecional
- Reconhecimento facial, cartão, PIN, NFC, BLE, e QR | 3 relés
- Apartamentos | PoE+, SIP padrão
- Ecrã IPS 10″ táctil | Manutenção Cloud
- Ligação via Cloud | Saída 12V

AK-E21A
- Porteiro IP anti-vandalismo IK10.
- Áudio bidireccional
- 2 relés | PoE, SIP Standard
- Intercomunicador de emergência
- Manutenção Cloud
- Ligação de monitor e placas via Cloud
Em stock online
266,23 € IVA incl.
IVA Incluído à Taxa de 23%
Limitado ao stock existente.
Checkout seguro com
Facebook
WhatsApp
Produtos Compativeis
Caracteristicas
- Placa exterior de videoporteiro Akuvox
- Instruções de uso
- Material de montagem
| Marca | Akuvox |
| Modelo | E21A |
| Teclado | Botão mecânico de chamada com indicador de chamada LED |
| Saídas | 2 x relé para fechadura, 1 x RS485 e 1 x áudio |
| Entradas | 2 x botão de saída |
| Acesso remoto | Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem |
| Áudio | Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio |
| Formato de áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.729, G.722 DTMF (RFC2833), SIP Info |
| Interface de rede | Ethernet 10/100 BaseT / RS485 / RTSP |
| Modo de funcionamento | Rede local e/ou via nuvem em diferentes redes |
| Actualizações de Firmware | Remoto com nuvem via conta instaladora ou via web browser local |
| Material | Aço anti-corrosão SUS316. |
| Grau de protecção | IP65 e IK10 |
| Temp. funcionamento | -40 ºC ~ +65 ºC |
| Dimensões | 210 (Al) x 120 (Lg) x 61 (Pf) mm |
| Alimentação | DC 12 V / 1000 mA máx. / PoE IEEE802.3af |
| Peso | 800 g |
Produtos Relacionados

Em stock online
1 367,15 € IVA incl.

- Videoporteiro IP em superficie
- Câmara 2 Mpx | Áudio bidirecional
- Abertura com cartão EM/MF e NFC 2 relés
- 3 apartamentos | PoE, SIP padrão
- Manutenção Cloud
- Ligação via Cloud | Saída 12V
Em stock online
227,38 € IVA incl.

- Videoporteiro IP
- Câmara 2 Mpx | Áudio bidirecional e BIM
- Abertura com cartão EM/MF e PIN | 3 relés
- Apartamentos | IP, SIP padrão
- Ecrã TFT 4.3″ | Manutenção da cloud
- Conexão através da cloud
Em stock online
561,25 € IVA incl.

- Videoporteiro IP em superficie
- Câmara 2 Mpx | Áudio bidirecional
- Abertura com cartão MF, NFC e BLE | 1 relé
- PoE, WiFi, SIP estandar
- Manutenção Cloud
- Ligação de monitor e placas via Cloud
Em stock online
133,84 € IVA incl.








